@charset "UTF-8";
#title p { background-image: url(images/title.jpg);}


.intro { padding:20px 0 0 0; text-align: center;}
	.intro p { margin:0; padding:0; font-size:14px;}

.art { padding:0 0 40px 0; text-align: center;}
	.art table { width: 960px; margin: 16px 0; border-collapse: collapse;}
		.art th { padding:10px 90px;font-size:14px; border-bottom:1px solid #999; vertical-align: top; width:4em; background: #E0EBF0; text-align: justify; text-justify: inter-ideograph; text-align-last: justify; -moz-text-align-last: justify; }
		.art td { padding:10px 40px; text-align: left; font-size:14px; border-bottom:1px solid #999; vertical-align: top;}
	.art p { margin:0; padding:8px 0 8px 0; font-size:14px; text-align: left;}
	.art h3 { margin:0; padding:16px 0 ; font-size:14px; text-align: left; font-weight: normal;}